CVE-2005-1404

2005-05-03T00:00:00
ID CVE-2005-1404
Type cve
Reporter NVD
Modified 2008-09-05T16:49:03

Description

MyPHP Forum 1.0 allows remote attackers to spoof the username by modifying the (1) nbuser parameter to post.php or (2) sender parameter to privmsg.php.